#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Borlabs Cookie - Cookie Opt-in\n"
"POT-Creation-Date: 2019-05-12 22:39+0200\n"
"PO-Revision-Date: 2018-02-21 19:56+0100\n"
"Last-Translator: Borlabs - Benjamin Bornschein <contact@borlabs.io>\n"
"Language-Team: Borlabs - Benjamin Bornschein <contact@borlabs.io>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: borlabs-cookie.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: templates/cookie-message-box.html:32
#: classes/Cookie/Frontend/ContentBlocker.php:441
msgctxt "Status message"
msgid "Test environment active!"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:3
#: templates/settings-blocked-content-types.html:3
msgctxt "Headline right of icon"
msgid "Blocked Content Types"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:16
msgctxt "Headline of a fieldset"
msgid "General settings"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:19
msgctxt "Setting title"
msgid "ID"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:27
msgctxt "Setting description"
msgid ""
"Set an id for this Blocked Content Type. The id has to be minimum 3 letters "
"and only contains letters from a-z."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:37
#: templates/settings-license.html:132
msgctxt "Setting title"
msgid "Status"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:40
#: templates/settings-blocked-content-type-edit.html:118
#: templates/settings-cookies.html:23 templates/settings-cookies.html:88
#: templates/settings-cookies.html:103 templates/settings-cookies.html:139
#: templates/settings-cookies.html:154 templates/settings-cookies.html:177
#: templates/settings-cookies.html:206 templates/settings-cookies.html:336
#: templates/settings-cookies.html:350 templates/settings-license.html:135
#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:135
#: classes/Cookie/Frontend/BlockedContentTypes/GoogleMaps.php:159
#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:232
#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:242
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:273
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:283
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:310
msgctxt "Setting checkbox"
msgid "Activate"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:42
msgctxt "Setting description"
msgid ""
"The status of the Blocked Content Type. If active it does block content "
"(iframes) of the configured hosts."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:47
msgctxt "Setting title"
msgid "Name"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:52
#, php-format
msgctxt "Setting description"
msgid ""
"The name of the Blocked Content Type which can be used within the "
"<strong>Preview</strong> code by using the variable <strong>%%name%%</"
"strong>."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:58
#: templates/settings-blocked-content-types.html:93
msgctxt "Form"
msgid "Host(s)"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:62
msgctxt "Setting description"
msgid ""
"One host per line. When one host is recognized (for example within the src-"
"attribute of an iframe) this Blocked Content Type will be allocated."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:68
msgctxt "Form"
msgid "Preview"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:72
#, php-format
msgctxt "Setting description"
msgid ""
"This HTML will be displayed for the blocked content. You can use the "
"variable <strong>%%name%%</strong> to display the name of the Blocked "
"Content Type."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:78
msgctxt "Headline of a fieldset"
msgid "Advanced settings"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:81
msgctxt "Form"
msgid "Global JavaScript"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:85
msgctxt "Setting description"
msgid ""
"The JavaScript will only be executed once per site when a blocked content "
"will be unblocked. Use this for example to load an external JavaScript "
"library."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:86
#: templates/settings-blocked-content-type-edit.html:97
msgctxt "Setting description"
msgid "Only use JavaScript, do not use &lt;script&gt;-tags!"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:92
msgctxt "Form"
msgid "Initialization JavaScript"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:96
msgctxt "Setting description"
msgid ""
"The JavaScript will always be executed when a blocked content will be "
"unblocked."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:103
msgctxt "Headline of a fieldset"
msgid "Additional settings"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:106
msgctxt "Setting title"
msgid "Unblock all"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:112
msgctxt "Status message"
msgid ""
"It is not possible to unblock all content of an unspecific content type."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:120
msgctxt "Setting description"
msgid ""
"Once the user unblocks a blocked content, all other blocked contents of this "
"type will be automatically unblocked too."
msgstr ""

#: templates/settings-blocked-content-type-edit.html:137
msgctxt "Button title"
msgid "Go back without saving"
msgstr ""

#: templates/settings-blocked-content-type-edit.html:138
#: templates/settings-blocked-content-types.html:104
#: templates/settings-license.html:144
msgctxt "Button title"
msgid "Save"
msgstr ""

#: templates/settings-blocked-content-types.html:14
msgctxt "Headline"
msgid "Blocked Content Types"
msgstr ""

#: templates/settings-blocked-content-types.html:14
msgctxt "Button title"
msgid "Add New"
msgstr ""

#: templates/settings-blocked-content-types.html:19
msgctxt "Table head"
msgid "Name"
msgstr ""

#: templates/settings-blocked-content-types.html:20
msgctxt "Table head"
msgid "ID"
msgstr ""

#: templates/settings-blocked-content-types.html:21
msgctxt "Table head"
msgid "Host(s)"
msgstr ""

#: templates/settings-blocked-content-types.html:22
msgctxt "Table head"
msgid "Status"
msgstr ""

#: templates/settings-blocked-content-types.html:43
#, php-format
msgctxt "Message"
msgid "Do you really want to delete &quot;%s&quot;?"
msgstr ""

#: templates/settings-blocked-content-types.html:59
msgctxt "No result"
msgid "No Blocked Content Types configured."
msgstr ""

#: templates/settings-blocked-content-types.html:69
msgctxt "Blocked Content Type Description"
msgid ""
"Using Blocked Content Types (BCTs), you can automatically block content such "
"as videos from YouTube or posts from Facebook."
msgstr ""

#: templates/settings-blocked-content-types.html:70
msgctxt "Blocked Content Type Description"
msgid ""
"Your visitor sees a message that a content has been blocked and has the "
"possibility to reload this content by clicking on it."
msgstr ""

#: templates/settings-blocked-content-types.html:71
msgctxt "Blocked Content Type Description"
msgid ""
"The design and text of the blocking message can be customized for each BCT."
msgstr ""

#: templates/settings-blocked-content-types.html:72
msgctxt "Blocked Content Type Description"
msgid ""
"Select a BCT, click on the edit icon and change the content in the "
"<strong>Preview</strong> field."
msgstr ""

#: templates/settings-blocked-content-types.html:73
msgctxt "Blocked Content Type Description"
msgid ""
"If you do not want to use this feature, deactivate all Blocked Content Types."
msgstr ""

#: templates/settings-blocked-content-types.html:76
msgctxt "Blocked Content Type Description"
msgid ""
"The BCT <strong>Default</strong> is used for all external contents, for "
"which no own BCT was created."
msgstr ""

#: templates/settings-blocked-content-types.html:81
msgctxt "Table icon"
msgid ""
"Delete the Blocked Content Type. Not available for the default Blocked "
"Content Types."
msgstr ""

#: templates/settings-blocked-content-types.html:82
msgctxt "Table icon"
msgid "Edit the Blocked Content Type."
msgstr ""

#: templates/settings-blocked-content-types.html:83
msgctxt "Table icon"
msgid ""
"The Blocked Content Type is active and does block content (iframes) of the "
"configured hosts."
msgstr ""

#: templates/settings-blocked-content-types.html:84
msgctxt "Table icon"
msgid ""
"The Blocked Content Type is inactive and does not block content (iframes) of "
"the configured hosts."
msgstr ""

#: templates/settings-blocked-content-types.html:89
msgctxt "Headline of a fieldset"
msgid "Exception list"
msgstr ""

#: templates/settings-blocked-content-types.html:97
msgctxt "Setting description"
msgid ""
"One host per line. When one host is recognized (for example within the src-"
"attribute of an iframe) the content will not be blocked."
msgstr ""

#: templates/settings-blocked-content-types.html:110
msgctxt "Headline of a fieldset"
msgid "Reset default Blocked Content Types"
msgstr ""

#: templates/settings-blocked-content-types.html:113
msgctxt "Setting title"
msgid "Confirmation"
msgstr ""

#: templates/settings-blocked-content-types.html:116
#: templates/settings-license.html:159
msgctxt "Setting checkbox"
msgid "Confirmed"
msgstr ""

#: templates/settings-blocked-content-types.html:118
msgctxt "Setting description"
msgid ""
"Please confirm that you want to reset the settings of the default Blocked "
"Content Types."
msgstr ""

#: templates/settings-blocked-content-types.html:119
msgctxt "Setting description"
msgid "Your own Blocked Content Types remain unchanged."
msgstr ""

#: templates/settings-blocked-content-types.html:124
msgctxt "Button title"
msgid "Reset default Blocked Content Types"
msgstr ""

#: templates/settings-cookies.html:3
msgctxt "Headline right of icon"
msgid "Cookies Settings"
msgstr ""

#: templates/settings-cookies.html:17
msgctxt "Headline of a fieldset"
msgid "Status"
msgstr ""

#: templates/settings-cookies.html:20
msgctxt "Setting title"
msgid "Activate Borlabs Cookie"
msgstr ""

#: templates/settings-cookies.html:25
msgctxt "Setting description"
msgid ""
"Activates Borlabs cookie on your website. Displays the cookie box and blocks "
"iframes and other external media."
msgstr ""

#: templates/settings-cookies.html:31
msgctxt "Headline of a fieldset"
msgid "Cookie option 1: Third-party cookies"
msgstr ""

#: templates/settings-cookies.html:34 templates/settings-cookies.html:111
msgctxt "Form"
msgid "Your JavaScript including &lt;script&gt;-tags"
msgstr ""

#: templates/settings-cookies.html:38
msgctxt "Setting description"
msgid ""
"Insert JavaScript code that loads JavaScript from external sources and uses "
"cookies such as tracking codes like Google Analytics, Facebook-Pixel, "
"eTracker, etc.."
msgstr ""

#: templates/settings-cookies.html:40
msgctxt "Setting description"
msgid ""
"Warning: <strong>document.write</strong> was detected in the inserted "
"JavaScript code. For technical reasons, it is not possible to execute this "
"code. To save your changes, you must first remove the JavaScript code that "
"includes <strong>document.write</strong> from the inserted JavaScript code."
msgstr ""

#: templates/settings-cookies.html:43
msgctxt "Setting description"
msgid ""
"Tip: If you integrate e.g. banners on your website but place the code in "
"your post or any other location in your WordPress website, you can use the "
"shortcode <strong>[borlabs_cookie_third_party] YOUR BANNER CODE [/"
"borlabs_cookie_third_party]</strong>. Borlabs Cookie will then execute your "
"code only after your visitor selected <strong>Accept all cookies</strong> in "
"the cookie options."
msgstr ""

#: templates/settings-cookies.html:50
msgctxt "Form"
msgid "Google Analytics Tracking-ID"
msgstr ""

#: templates/settings-cookies.html:54
msgctxt "Setting description"
msgid ""
"Enter your Google Analytics Tracking-ID and Borlabs Cookie will "
"automatically implement the code <strong>including IP-anonymization</strong>."
msgstr ""

#: templates/settings-cookies.html:56
msgctxt "Setting description"
msgid ""
"Tip: You can use the shortcode <strong>[borlabs_cookie_opt_out tracking="
"\"google-analytics\"]</strong> to give your visitors the option to opt out. "
"Or you can add the CSS class <strong>borlabs-cookie-google-opt-out</strong> "
"to a button or anchor link, e. g. <strong>&lt;a class=\"borlabs-cookie-"
"google-opt-out\"&gt;Opt-out&lt;/a&gt;</strong>."
msgstr ""

#: templates/settings-cookies.html:63
msgctxt "Form"
msgid "Facebook Pixel-ID"
msgstr ""

#: templates/settings-cookies.html:67
msgctxt "Setting description"
msgid ""
"Enter your Facebook Pixel-ID and Borlabs Cookie will automatically implement "
"the code."
msgstr ""

#: templates/settings-cookies.html:69
msgctxt "Setting description"
msgid ""
"Tip: You can use the shortcode <strong>[borlabs_cookie_opt_out tracking="
"\"facebook-pixel\"]</strong> to give your visitors the option to opt out. Or "
"you can add the CSS class <strong>borlabs-cookie-facebook-opt-out</strong> "
"to a button or anchor e. g. <strong>&lt;a class=\"borlabs-cookie-facebook-"
"opt-out\"&gt;Opt-out&lt;/a&gt;</strong>."
msgstr ""

#: templates/settings-cookies.html:76 templates/settings-cookies.html:127
#: templates/settings-cookies.html:165
msgctxt "Form"
msgid "Cookie Lifetime"
msgstr ""

#: templates/settings-cookies.html:80 templates/settings-cookies.html:131
#: templates/settings-cookies.html:169
msgctxt "Setting description"
msgid "Number of days the user selection is saved if this option was selected."
msgstr ""

#: templates/settings-cookies.html:85
msgctxt "Setting title"
msgid "Cookies for bots/crawlers"
msgstr ""

#: templates/settings-cookies.html:90
msgctxt "Setting description"
msgid ""
"A bot/crawler will get the same JavaScripts as a visitor who selected the "
"first option (Option 1: Third-party cookies)."
msgstr ""

#: templates/settings-cookies.html:97
msgctxt "Headline of a fieldset"
msgid "Cookie option 2: First-party cookies"
msgstr ""

#: templates/settings-cookies.html:100 templates/settings-cookies.html:151
msgctxt "Setting title"
msgid "Show this option"
msgstr ""

#: templates/settings-cookies.html:105
msgctxt "Setting description"
msgid ""
"The visitor sees a second option, which allows him to pull up the site "
"without executing JavaScript from the option <strong>Third-party cookies</"
"strong>."
msgstr ""

#: templates/settings-cookies.html:115
msgctxt "Setting description"
msgid ""
"Insert the JavaScript code that loads more JavaScript from your server and "
"uses cookies, e.g. tracking code from a self-hosted Piwik/Matomo."
msgstr ""

#: templates/settings-cookies.html:117
msgctxt "Setting description"
msgid ""
"Warning: <strong>document.write</strong> was detected in the inserted "
"JavaScript code. For technical reasons it is not possible to execute this "
"code. To save you have to first remove the JavaScript code which includes "
"<strong>document.write</strong> from the inserted JavaScript code."
msgstr ""

#: templates/settings-cookies.html:120
msgctxt "Setting description"
msgid ""
"Tip: If you integrate e.g. banners on your site but place the code in your "
"post or any other location in your WordPress website you can use the "
"shortcode <strong>[borlabs_cookie_first_party] YOUR BANNER CODE [/"
"borlabs_cookie_first_party]</strong>. Borlabs Cookie will then execute your "
"code only after your visitor selected <strong>Accept first-party cookies "
"only</strong> in the cookie options."
msgstr ""

#: templates/settings-cookies.html:136
msgctxt "Setting title"
msgid "Execute code when the first option is selected"
msgstr ""

#: templates/settings-cookies.html:141
msgctxt "Setting description"
msgid ""
"If the visitor chooses the first cookie option (<strong>Accept all cookies</"
"strong>) any JavaScript of the second option <strong>First-party cookie</"
"strong> will also be executed."
msgstr ""

#: templates/settings-cookies.html:148
msgctxt "Headline of a fieldset"
msgid "Cookie option 3: No cookies"
msgstr ""

#: templates/settings-cookies.html:156
msgctxt "Setting description"
msgid ""
"The visitor sees a third option, which allows him to pull up the site "
"without executing JavaScript from the option <strong>Third-party cookies</"
"strong> or <strong>First-party cookies</strong>."
msgstr ""

#: templates/settings-cookies.html:158
msgctxt "Setting description"
msgid ""
"Tip: If you use cookies that are necessary for technical reasons, e.g. shop "
"baskets, rename this option to e. g. <strong>Reject All Tracking Cookies</"
"strong>."
msgstr ""

#: templates/settings-cookies.html:174
msgctxt "Setting title"
msgid "Respect \"Do Not Track\""
msgstr ""

#: templates/settings-cookies.html:179
msgctxt "Setting description"
msgid ""
"A visitor with active \"Do Not Track\" setting will not see the cookie box "
"and Borlabs Cookie automatically sets the option \"No Cookies\"."
msgstr ""

#: templates/settings-cookies.html:186
msgctxt "Headline of a fieldset"
msgid "Cookie box settings"
msgstr ""

#: templates/settings-cookies.html:189
msgctxt "Setting title"
msgid "Show cookie box"
msgstr ""

#: templates/settings-cookies.html:192
msgctxt "Select option"
msgid "Automatic"
msgstr ""

#: templates/settings-cookies.html:193
msgctxt "Select option"
msgid "Always"
msgstr ""

#: templates/settings-cookies.html:194
msgctxt "Select option"
msgid "Never"
msgstr ""

#: templates/settings-cookies.html:196
msgctxt "Setting description"
msgid ""
"<strong>Automatic</strong>: The cookie box only displays if you have "
"inserted at least one JavaScript code in the above fields, entered a Google "
"Analytics tracking ID or a Facebook pixel ID."
msgstr ""

#: templates/settings-cookies.html:197
msgctxt "Setting description"
msgid "<strong>Always</strong>: The cookie box is always displayed."
msgstr ""

#: templates/settings-cookies.html:198
msgctxt "Setting description"
msgid "<strong>Never</strong>: The cookie box is not displayed."
msgstr ""

#: templates/settings-cookies.html:203
msgctxt "Setting title"
msgid "Cookie box blocks content"
msgstr ""

#: templates/settings-cookies.html:208
msgctxt "Setting description"
msgid ""
"The content below the cookie box will be inaccessible until the visitor has "
"selected an option."
msgstr ""

#: templates/settings-cookies.html:213
msgctxt "Setting title"
msgid "Cookie box integration"
msgstr ""

#: templates/settings-cookies.html:216
msgctxt "Select option"
msgid "JavaScript"
msgstr ""

#: templates/settings-cookies.html:217
msgctxt "Select option"
msgid "HTML"
msgstr ""

#: templates/settings-cookies.html:219
msgctxt "Setting description"
msgid ""
"<strong>JavaScript</strong>: The cookie box is integrated via JavaScript. "
"Recommended option."
msgstr ""

#: templates/settings-cookies.html:220
msgctxt "Setting description"
msgid ""
"<strong>HTML</strong>: The cookie box is integrated via HTML. Use this "
"option when you have W3 Total Cache with Minify settings enabled."
msgstr ""

#: templates/settings-cookies.html:225
msgctxt "Setting title"
msgid "Cookie box position"
msgstr ""

#: templates/settings-cookies.html:228
msgctxt "Select option"
msgid "Top"
msgstr ""

#: templates/settings-cookies.html:229
msgctxt "Select option"
msgid "Center"
msgstr ""

#: templates/settings-cookies.html:230
msgctxt "Select option"
msgid "Bottom"
msgstr ""

#: templates/settings-cookies.html:232
msgctxt "Setting description"
msgid "<strong>Top</strong>: The cookie box appears at the top of the website."
msgstr ""

#: templates/settings-cookies.html:233
msgctxt "Setting description"
msgid ""
"<strong>Center</strong>: The cookie box appears at the center of the website."
msgstr ""

#: templates/settings-cookies.html:234
msgctxt "Setting description"
msgid ""
"<strong>Bottom</strong>: The cookie box appears at the bottom of the website."
msgstr ""

#: templates/settings-cookies.html:239
msgctxt "Setting title"
msgid "Privacy Policy page"
msgstr ""

#: templates/settings-cookies.html:244
msgctxt "Setting description"
msgid "Select your website's Privacy page."
msgstr ""

#: templates/settings-cookies.html:244 templates/settings-cookies.html:257
msgctxt "Setting description"
msgid ""
"<span class=\"cursor underline\" data-borlabs-cookie-add-page>Click here</"
"span> to add the page to the list of excluded pages."
msgstr ""

#: templates/settings-cookies.html:246
msgctxt "Setting description"
msgid ""
"Notice: Do not forget to place the shortcode <strong>[borlabs_cookie]</"
"strong> into your Privacy Policy page to let your visitors modify their "
"cookie preference. You can also place the shortcode "
"<strong>[borlabs_cookie_log]</strong> to show your user his cookie "
"preference history."
msgstr ""

#: templates/settings-cookies.html:252
msgctxt "Setting title"
msgid "Imprint page"
msgstr ""

#: templates/settings-cookies.html:257
msgctxt "Setting description"
msgid "Select your website's Imprint page."
msgstr ""

#: templates/settings-cookies.html:263
msgctxt "Setting title"
msgid "Excluded pages"
msgstr ""

#: templates/settings-cookies.html:267
msgctxt "Setting description"
msgid ""
"Add one URL per line of the pages on which you do not want to show the "
"cookie box."
msgstr ""

#: templates/settings-cookies.html:274
msgctxt "Headline of a fieldset"
msgid "Cookie settings"
msgstr ""

#: templates/settings-cookies.html:280
msgctxt "Setting description"
msgid ""
"Your WordPress is not a Multisite Network, therefore you do not have do "
"modify these settings in most cases."
msgstr ""

#: templates/settings-cookies.html:286
msgctxt "Setting description"
msgid ""
"Your configured domain is different from the website domain. The setting may "
"be incorrect and will cause the cookie box to reappear on each page."
msgstr ""

#: templates/settings-cookies.html:296
msgctxt "Setting description"
msgid ""
"Depending on your Multisite Network settings you can separate the cookie "
"consents, or have to aggregate them to get a complete cookie setting history."
msgstr ""

#: templates/settings-cookies.html:298
msgctxt "Setting description"
msgid "When you have to aggregate the cookie consent:"
msgstr ""

#: templates/settings-cookies.html:300
msgctxt "Setting description"
msgid ""
"- if one site is using only the domain (e.g. <strong>example.com</strong>) "
"and the other site a subdomain (e.g. <strong>shop.example.com</strong>)"
msgstr ""

#: templates/settings-cookies.html:302
msgctxt "Setting description"
msgid ""
"- if one site is using the root folder <strong>/</strong> and the other site "
"a subfolder (e.g. <strong>/shop</strong>)"
msgstr ""

#: templates/settings-cookies.html:304
msgctxt "Setting description"
msgid "When you can seperate the cookie consent:"
msgstr ""

#: templates/settings-cookies.html:306
msgctxt "Setting description"
msgid ""
"- if all sites are using different domains (e.g. <strong>example.com</"
"strong> and <strong>my-example.com</strong>) or different subdomains (e.g. "
"<strong>www.example.com</strong> and <strong>shop.example.com</strong>)"
msgstr ""

#: templates/settings-cookies.html:308
msgctxt "Setting description"
msgid ""
"- if all sites are using different subfolders (e.g. <strong>/en</strong> and "
"<strong>/de</strong>)"
msgstr ""

#: templates/settings-cookies.html:317
msgctxt "Setting title"
msgid "Domain"
msgstr ""

#: templates/settings-cookies.html:320
msgctxt "Setting description"
msgid ""
"The domain for which the cookie is valid. Example: if you just enter "
"<strong>example.com</strong> the cookie is also valid for subdomains like "
"<strong>shop.example.com</strong>."
msgstr ""

#: templates/settings-cookies.html:325
msgctxt "Setting title"
msgid "Path"
msgstr ""

#: templates/settings-cookies.html:328
#, php-format
msgctxt "Setting description"
msgid ""
"The path for which the cookie is valid. Default path: <strong>%s</strong>"
msgstr ""

#: templates/settings-cookies.html:333
msgctxt "Setting title"
msgid "Aggregate cookie consent"
msgstr ""

#: templates/settings-cookies.html:338
msgctxt "Setting description"
msgid "Aggregate the cookie consents of all WordPress sites in one table."
msgstr ""

#: templates/settings-cookies.html:344
msgctxt "Headline of a fieldset"
msgid "Iframe block settings"
msgstr ""

#: templates/settings-cookies.html:347
msgctxt "Setting title"
msgid "Remove iframes in Feeds"
msgstr ""

#: templates/settings-cookies.html:352
msgctxt "Setting description"
msgid ""
"Removes iframes in feeds. Due technical limitations it is not possible to "
"provide the click-to-load functionality in feeds."
msgstr ""

#: templates/settings-cookies.html:359 templates/settings-styling.html:295
#: templates/settings-texts.html:282
msgctxt "Button title"
msgid "Save settings"
msgstr ""

#: templates/settings-import-export.html:3
msgctxt "Headline right of icon"
msgid "Import & Export"
msgstr ""

#: templates/settings-import-export.html:17
msgctxt "Import - Headline of a fieldset"
msgid "Import"
msgstr ""

#: templates/settings-import-export.html:20
msgctxt "Import Form"
msgid "New settings"
msgstr ""

#: templates/settings-import-export.html:24
msgctxt "Import - Setting description"
msgid ""
"Paste your settings into the text area and click on <strong>Import settings</"
"strong>."
msgstr ""

#: templates/settings-import-export.html:31
msgctxt "Button title"
msgid "Import settings"
msgstr ""

#: templates/settings-import-export.html:36
msgctxt "Export - Headline of a fieldset"
msgid "Export"
msgstr ""

#: templates/settings-import-export.html:39
msgctxt "Export - Form"
msgid "Current settings"
msgstr ""

#: templates/settings-import-export.html:43
msgctxt "Export - Setting description"
msgid ""
"Copy the content of the text area and insert it into the import field of "
"another WordPress instance where you want to apply your Borlabs Cookie "
"settings."
msgstr ""

#: templates/settings-license.html:3
msgctxt "Headline right of icon"
msgid "License"
msgstr ""

#: templates/settings-license.html:16
msgctxt "Headline of a fieldset"
msgid "Unlink website from license"
msgstr ""

#: templates/settings-license.html:20
msgctxt "Setting title"
msgid "Select a website to unlink"
msgstr ""

#: templates/settings-license.html:26
msgctxt "Table headline"
msgid "Website"
msgstr ""

#: templates/settings-license.html:27
msgctxt "Table headline"
msgid "Status"
msgstr ""

#: templates/settings-license.html:28
msgctxt "License option"
msgid "Unlink"
msgstr ""

#: templates/settings-license.html:57
msgctxt "License notice"
msgid ""
"You can unlink a website of your license by just selecting the radio-button "
"in the row of the website."
msgstr ""

#: templates/settings-license.html:59
msgctxt "License notice"
msgid ""
"After a website is unlinked, you are able to enter your license key again "
"and register your new website."
msgstr ""

#: templates/settings-license.html:68
msgctxt "Button title"
msgid "Unlink selected website"
msgstr ""

#: templates/settings-license.html:76
msgctxt "Headline"
msgid "Your license status"
msgstr ""

#: templates/settings-license.html:79
msgctxt "Table headline"
msgid "License status"
msgstr ""

#: templates/settings-license.html:83
msgctxt "Table headline"
msgid "License type"
msgstr ""

#: templates/settings-license.html:87
msgctxt "Table headline"
msgid "Updates until"
msgstr ""

#: templates/settings-license.html:91
msgctxt "Table headline"
msgid "Support until"
msgstr ""

#: templates/settings-license.html:95
msgctxt "Table headline"
msgid "Max Websites"
msgstr ""

#: templates/settings-license.html:105
msgctxt "Headline of a fieldset"
msgid "Manage your license"
msgstr ""

#: templates/settings-license.html:111
msgctxt "Setting title"
msgid "Your license key"
msgstr ""

#: templates/settings-license.html:123
msgctxt "Button title"
msgid "Save license key"
msgstr ""

#: templates/settings-license.html:129
msgctxt "Headline of a fieldset"
msgid "Test environment"
msgstr ""

#: templates/settings-license.html:137
msgctxt "Setting description"
msgid ""
"Mark this installation as a test environment to continue using Borlabs "
"Cookie without a license."
msgstr ""

#: templates/settings-license.html:153
msgctxt "Headline of a fieldset"
msgid "Remove license"
msgstr ""

#: templates/settings-license.html:156
msgctxt "License - Setting title"
msgid "Confirmation"
msgstr ""

#: templates/settings-license.html:161
msgctxt "License - Setting description"
msgid ""
"Please confirm that you want to remove your license data from this website."
msgstr ""

#: templates/settings-license.html:162
msgctxt "License - Setting description"
msgid ""
"After the license data is removed you are able to enter your new license key."
msgstr ""

#: templates/settings-license.html:168
msgctxt "Button title"
msgid "Remove license data"
msgstr ""

#: templates/settings-statistics.html:3
msgctxt "Headline right of icon"
msgid "Statistics"
msgstr ""

#: templates/settings-statistics.html:14
msgctxt "Headline"
msgid "Statistics - Last 7 days"
msgstr ""

#: templates/settings-statistics.html:20
msgctxt "Column title"
msgid "Option: Third-party"
msgstr ""

#: templates/settings-statistics.html:24
msgctxt "Column title"
msgid "Option: First-party"
msgstr ""

#: templates/settings-statistics.html:28
msgctxt "Column title"
msgid "Option: No cookies"
msgstr ""

#: templates/settings-statistics.html:32
msgctxt "Column title"
msgid "Opted out: Google"
msgstr ""

#: templates/settings-statistics.html:36
msgctxt "Column title"
msgid "Opted out: Facebook"
msgstr ""

#: templates/settings-statistics.html:44
#, php-format
msgctxt "Status message"
msgid ""
"Your MySQL version <strong>%s</strong> is outdated and not supported by "
"Borlabs Cookie. Please upgrade to MySQL 5.6 or higher to see the statistics."
msgstr ""

#: templates/settings-styling.html:3
msgctxt "Headline right of icon"
msgid "Styling"
msgstr ""

#: templates/settings-styling.html:16
msgctxt "Headline of a fieldset"
msgid "Cookie box"
msgstr ""

#: templates/settings-styling.html:19
msgctxt "Form"
msgid "Primary background color"
msgstr ""

#: templates/settings-styling.html:23
msgctxt "Setting description"
msgid "Background color of the cookie box."
msgstr ""

#: templates/settings-styling.html:29
msgctxt "Form"
msgid "Secondary background color"
msgstr ""

#: templates/settings-styling.html:33
msgctxt "Setting description"
msgid "Background color of the headline of the help section."
msgstr ""

#: templates/settings-styling.html:39 templates/settings-styling.html:105
#: templates/settings-styling.html:148 templates/settings-styling.html:191
#: templates/settings-styling.html:224
msgctxt "Form"
msgid "Text color"
msgstr ""

#: templates/settings-styling.html:43
msgctxt "Setting description"
msgid "The text color within the cookie box."
msgstr ""

#: templates/settings-styling.html:49
msgctxt "Form"
msgid "Text link color"
msgstr ""

#: templates/settings-styling.html:53
msgctxt "Setting description"
msgid "The text link color within the cookie box."
msgstr ""

#: templates/settings-styling.html:59 templates/settings-styling.html:274
msgctxt "Form"
msgid "Text color success message"
msgstr ""

#: templates/settings-styling.html:63
msgctxt "Setting description"
msgid "The text color of the success message within the cookie box."
msgstr ""

#: templates/settings-styling.html:69
msgctxt "Headline of a fieldset"
msgid "Cookie box - Option"
msgstr ""

#: templates/settings-styling.html:72
msgctxt "Form"
msgid "Border color"
msgstr ""

#: templates/settings-styling.html:76
msgctxt "Setting description"
msgid "The border color of a cookie option."
msgstr ""

#: templates/settings-styling.html:82
msgctxt "Headline of a fieldset"
msgid "Cookie box - Option 1"
msgstr ""

#: templates/settings-styling.html:85 templates/settings-styling.html:128
#: templates/settings-styling.html:171 templates/settings-styling.html:214
msgctxt "Form"
msgid "Background color"
msgstr ""

#: templates/settings-styling.html:89 templates/settings-styling.html:132
#: templates/settings-styling.html:175
msgctxt "Setting description"
msgid "The background color of a cookie option."
msgstr ""

#: templates/settings-styling.html:95 templates/settings-styling.html:138
#: templates/settings-styling.html:181
msgctxt "Form"
msgid "Background color on hover"
msgstr ""

#: templates/settings-styling.html:99 templates/settings-styling.html:142
#: templates/settings-styling.html:185
msgctxt "Setting description"
msgid ""
"The background color of a cookie option when the mouse is over the option."
msgstr ""

#: templates/settings-styling.html:109 templates/settings-styling.html:152
#: templates/settings-styling.html:195
msgctxt "Setting description"
msgid "The text color of a cookie option."
msgstr ""

#: templates/settings-styling.html:115 templates/settings-styling.html:158
#: templates/settings-styling.html:201
msgctxt "Form"
msgid "Text color on hover"
msgstr ""

#: templates/settings-styling.html:119 templates/settings-styling.html:162
#: templates/settings-styling.html:205
msgctxt "Setting description"
msgid "The text color of a cookie option when the mouse is over the option."
msgstr ""

#: templates/settings-styling.html:125
msgctxt "Headline of a fieldset"
msgid "Cookie box - Option 2"
msgstr ""

#: templates/settings-styling.html:168
msgctxt "Headline of a fieldset"
msgid "Cookie box - Option 3"
msgstr ""

#: templates/settings-styling.html:211
msgctxt "Headline of a fieldset"
msgid "Blocked Content Type \"Default\" & Opt-out box"
msgstr ""

#: templates/settings-styling.html:218
msgctxt "Setting description"
msgid "The background color of the box."
msgstr ""

#: templates/settings-styling.html:228
msgctxt "Setting description"
msgid "The text color within the box."
msgstr ""

#: templates/settings-styling.html:234
msgctxt "Form"
msgid "Button background color"
msgstr ""

#: templates/settings-styling.html:238
msgctxt "Setting description"
msgid "The button background color of the box."
msgstr ""

#: templates/settings-styling.html:244
msgctxt "Form"
msgid "Button background color on hover"
msgstr ""

#: templates/settings-styling.html:248
msgctxt "Setting description"
msgid ""
"The button background color of the box when the mouse is over the button."
msgstr ""

#: templates/settings-styling.html:254
msgctxt "Form"
msgid "Button text color"
msgstr ""

#: templates/settings-styling.html:258
msgctxt "Setting description"
msgid "The button text color of the box."
msgstr ""

#: templates/settings-styling.html:264
msgctxt "Form"
msgid "Button text color on hover"
msgstr ""

#: templates/settings-styling.html:268
msgctxt "Setting description"
msgid "The button text color of the box when the mouse is over the button."
msgstr ""

#: templates/settings-styling.html:278
msgctxt "Setting description"
msgid "The text color of the success message of the box."
msgstr ""

#: templates/settings-styling.html:284
msgctxt "Headline of a fieldset"
msgid "Custom CSS"
msgstr ""

#: templates/settings-texts.html:3
msgctxt "Headline right of icon"
msgid "Texts"
msgstr ""

#: templates/settings-texts.html:16
msgctxt "Headline of a fieldset"
msgid "Cookie options"
msgstr ""

#: templates/settings-texts.html:19
msgctxt "Form"
msgid "Option 1: All cookies"
msgstr ""

#: templates/settings-texts.html:23
msgctxt "Setting description"
msgid "Name of the first option allowing all cookies."
msgstr ""

#: templates/settings-texts.html:29
msgctxt "Form"
msgid "Option 2: First-party cookies"
msgstr ""

#: templates/settings-texts.html:33
msgctxt "Setting description"
msgid "Name of the second option, which allows first-party cookies only."
msgstr ""

#: templates/settings-texts.html:39
msgctxt "Form"
msgid "Option 3: Reject all cookies"
msgstr ""

#: templates/settings-texts.html:43
msgctxt "Setting description"
msgid ""
"Name of optional third option that does not allow any cookies. Exceptions "
"are cookies necessary for technical reasons, such as cookies for shopping "
"carts used by shop systems such as WooCommerce. No permission from the "
"visitor is required here."
msgstr ""

#: templates/settings-texts.html:49
msgctxt "Headline of a fieldset"
msgid "Help"
msgstr ""

#: templates/settings-texts.html:52
msgctxt "Form"
msgid "Headline"
msgstr ""

#: templates/settings-texts.html:61
msgctxt "Form"
msgid "Help description top"
msgstr ""

#: templates/settings-texts.html:70
msgctxt "Form"
msgid "Explanation of option 1"
msgstr ""

#: templates/settings-texts.html:79
msgctxt "Form"
msgid "Explanation of option 2"
msgstr ""

#: templates/settings-texts.html:88
msgctxt "Form"
msgid "Explanation of option 3"
msgstr ""

#: templates/settings-texts.html:97
msgctxt "Form"
msgid "Help description bottom"
msgstr ""

#: templates/settings-texts.html:101 templates/settings-texts.html:124
#, php-format
msgctxt "Setting description"
msgid ""
"You can use <strong>%%privacy_url%%</strong> and <strong>%%privacy_title%%</"
"strong> to place the URL and title of your privacy policy."
msgstr ""

#: templates/settings-texts.html:102 templates/settings-texts.html:125
#, php-format
msgctxt "Setting description"
msgid ""
"You can use <strong>%%imprint_url%%</strong> and <strong>%%imprint_title%%</"
"strong> to place the URL and title of your imprint."
msgstr ""

#: templates/settings-texts.html:108
msgctxt "Headline of a fieldset"
msgid "Additional texts"
msgstr ""

#: templates/settings-texts.html:111
msgctxt "Form"
msgid "Title"
msgstr ""

#: templates/settings-texts.html:120
msgctxt "Form"
msgid "Explanation text"
msgstr ""

#: templates/settings-texts.html:131
msgctxt "Form"
msgid "Instruction text"
msgstr ""

#: templates/settings-texts.html:140
msgctxt "Form"
msgid "Help link title"
msgstr ""

#: templates/settings-texts.html:149
msgctxt "Form"
msgid "Back link title"
msgstr ""

#: templates/settings-texts.html:158
msgctxt "Form"
msgid "Message saved successfully"
msgstr ""

#: templates/settings-texts.html:167
msgctxt "Form"
msgid "Opt-out text"
msgstr ""

#: templates/settings-texts.html:171 templates/settings-texts.html:181
#, php-format
msgctxt "Setting description"
msgid ""
"You can use <strong>%%tracking_title%%</strong> (replaced with e.g. Google "
"Analytics) within the text."
msgstr ""

#: templates/settings-texts.html:177
msgctxt "Form"
msgid "Opt-out success text"
msgstr ""

#: templates/settings-texts.html:187
msgctxt "Headline of a fieldset"
msgid "Log table texts"
msgstr ""

#: templates/settings-texts.html:190
msgctxt "Table"
msgid "Column title: User action"
msgstr ""

#: templates/settings-texts.html:194
msgctxt "Setting description"
msgid "The title of the column where the user actions are displayed."
msgstr ""

#: templates/settings-texts.html:200
msgctxt "Table"
msgid "Column title: time stamp"
msgstr ""

#: templates/settings-texts.html:204
msgctxt "Setting description"
msgid "The title of the column where the time stamps are displayed."
msgstr ""

#: templates/settings-texts.html:210
msgctxt "Table"
msgid "Option 1: All cookies"
msgstr ""

#: templates/settings-texts.html:214
msgctxt "Setting description"
msgid "Text shown in the table if option 1 was selected."
msgstr ""

#: templates/settings-texts.html:220
msgctxt "Table"
msgid "Option 2: First-party cookies"
msgstr ""

#: templates/settings-texts.html:224
msgctxt "Setting description"
msgid "Text shown in the table if option 2 was selected."
msgstr ""

#: templates/settings-texts.html:230
msgctxt "Table"
msgid "Option 3: Reject all cookies"
msgstr ""

#: templates/settings-texts.html:234
msgctxt "Setting description"
msgid "Text shown in the table if option 3 was selected."
msgstr ""

#: templates/settings-texts.html:240
msgctxt "Table"
msgid "Option: No selection"
msgstr ""

#: templates/settings-texts.html:244
msgctxt "Setting description"
msgid ""
"Text shown in the table for every time the user visits the website without "
"selecting an option."
msgstr ""

#: templates/settings-texts.html:250
msgctxt "Table"
msgid "Opted-out Google Analytics"
msgstr ""

#: templates/settings-texts.html:254
msgctxt "Setting description"
msgid ""
"Text shown in the table if the opt-out of Google Analytics was selected."
msgstr ""

#: templates/settings-texts.html:260
msgctxt "Table"
msgid "Opted-out Facebook Pixel"
msgstr ""

#: templates/settings-texts.html:264
msgctxt "Setting description"
msgid "Text shown in the table if the opt-out of Facebook Pixel was selected."
msgstr ""

#: templates/settings-texts.html:270
msgctxt "Table"
msgid "Always unblock Blocked Content Type"
msgstr ""

#: templates/settings-texts.html:274
msgctxt "Setting description"
msgid ""
"Text shown in the table if the user selected the option to unblock all "
"blocked content of the same Blocked Content Type."
msgstr ""

#: templates/settings-texts.html:275
#, php-format
msgctxt "Setting description"
msgid "You should use %%name%% (replaced with e.g. YouTube) within the text."
msgstr ""

#: templates/settings.html:1
msgctxt "Top headline"
msgid "Borlabs Cookie &rsaquo; Settings"
msgstr ""

#: templates/settings.html:4
msgctxt "Tab title"
msgid "Settings"
msgstr ""

#: templates/settings.html:5
msgctxt "Tab title"
msgid "Blocked Content Types"
msgstr ""

#: templates/settings.html:6
msgctxt "Tab title"
msgid "Statistics"
msgstr ""

#: templates/settings.html:7
msgctxt "Tab title"
msgid "Texts"
msgstr ""

#: templates/settings.html:8
msgctxt "Tab title"
msgid "Styling"
msgstr ""

#: templates/settings.html:9
msgctxt "Tab title"
msgid "Import & Export"
msgstr ""

#: templates/settings.html:10
msgctxt "Tab title"
msgid "License"
msgstr ""

#: templates/settings.html:11
msgctxt "Manual URL"
msgid "https://borlabs.io/kbtopic/borlabs-cookie/"
msgstr ""

#: templates/settings.html:11
msgctxt "Tab title"
msgid "Manual"
msgstr ""

#: templates/settings.html:12
msgctxt "Support URL"
msgid "https://borlabs.io/support/"
msgstr ""

#: templates/settings.html:12
msgctxt "Tab title"
msgid "Support"
msgstr ""

#: borlabs-cookie.php:69
msgctxt "Status message"
msgid ""
"Your PHP version is <a href=\"http://php.net/supported-versions.php\" rel="
"\"noreferrer\" target=\"_blank\">outdated</a> and not supported by Borlabs "
"Cookie. Please disable Borlabs Cookie, upgrade to PHP 5.6 or higher, and "
"enable Borlabs Cookie again. It is necessary to follow these steps in the "
"exact order described."
msgstr ""

#: classes/Cookie/API.php:211
msgctxt "API - Success Message"
msgid "License registered successfully."
msgstr ""

#: classes/Cookie/API.php:247
msgctxt "API - Success Message"
msgid ""
"Selected website unlinked successfully. You can now re-enter your license "
"key to register this website."
msgstr ""

#: classes/Cookie/API.php:348
msgctxt "API - Error Message"
msgid "The request was blocked. Please try again later."
msgstr ""

#: classes/Cookie/API.php:352
msgctxt "API - Error Message"
msgid ""
"Your website already had a Trial License and can not get a Trial Version a "
"second time."
msgstr ""

#: classes/Cookie/API.php:356
#, php-format
msgctxt "API - Error Message"
msgid ""
"An error occured while switching the license to a Trial License. Please "
"contact the support. %s"
msgstr ""

#: classes/Cookie/API.php:360
msgctxt "API - Error Message"
msgid "A Trial License is only available for Personal Licenses."
msgstr ""

#: classes/Cookie/API.php:364
msgctxt "API - Error Message"
msgid "Your license key is already being used by another website."
msgstr ""

#: classes/Cookie/API.php:368
msgctxt "API - Error Message"
msgid "A Trial License key can not be moved to another website."
msgstr ""

#: classes/Cookie/API.php:372
#, php-format
msgctxt "API - Error Message"
msgid "The request to the API could not be validated. %s"
msgstr ""

#: classes/Cookie/API.php:376
msgctxt "API - Error Message"
msgid "Your license key is not valid."
msgstr ""

#: classes/Cookie/API.php:380
#, php-format
msgctxt "API - Error Message"
msgid "An error occurred. Please contact the support. %s"
msgstr ""

#: classes/Cookie/Backend/Backend.php:92
msgctxt "Site title"
msgid "Borlabs Cookie"
msgstr ""

#: classes/Cookie/Backend/Backend.php:93
msgctxt "Menu title"
msgid "Borlabs Cookie"
msgstr ""

#: classes/Cookie/Backend/Backend.php:161
msgctxt "Action Links"
msgid "Settings"
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:84
#: classes/Cookie/Backend/BlockedContentTypes.php:97
#: classes/Cookie/Backend/License.php:69
#: classes/Cookie/Backend/Settings.php:233
#: classes/Cookie/Backend/Settings.php:431
#: classes/Cookie/Backend/Settings.php:475
msgctxt "Status message"
msgid "Saved successfully."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:106
msgctxt "Status message"
msgid "Default Blocked Content Types successfully reset."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:116
msgctxt "Status message"
msgid "Changed status successfully."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:118
msgctxt "Status message"
msgid "Could not change status of Blocked Content Type."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:129
msgctxt "Status message"
msgid "Deleted successfully."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:131
msgctxt "Status message"
msgid "Could not delete Blocked Content Type."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:218
msgctxt "Status message"
msgid ""
"The selected Blocked Content Type is not available in the current language."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:317
msgctxt "Status message"
msgid ""
"Please fill out the field <strong>ID</strong>. The id has to be minimum 3 "
"letters and only contains letters from a-z."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:323
msgctxt "Status message"
msgid "The <strong>ID</strong> already exists."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:329
msgctxt "Status message"
msgid ""
"Please change the name of the <strong>ID</strong>. Your selected name for "
"<strong>ID</strong> is reserved and can not be used."
msgstr ""

#: classes/Cookie/Backend/BlockedContentTypes.php:337
msgctxt "Status message"
msgid "Please fill out the field <strong>Name</strong>."
msgstr ""

#: classes/Cookie/Backend/License.php:62
msgctxt "Status message"
msgid "License removed successfully."
msgstr ""

#: classes/Cookie/Backend/License.php:118
msgctxt "Status message"
msgid ""
"Can not find your license key? <a href=\"https://de.borlabs.io/borlabs-"
"cookie-lizenzschluessel-wiederherstellen/?utm_source=BorlabsCookie&amp;"
"utm_medium=Text&amp;utm_campaign=Textlink\" target=\"_blank\">Click here</a> "
"for more information."
msgstr ""

#: classes/Cookie/Backend/License.php:134
msgctxt "License status message"
msgid "Your license is valid."
msgstr ""

#: classes/Cookie/Backend/License.php:136
msgctxt "License status message"
msgid "Your license has expired."
msgstr ""

#: classes/Cookie/Backend/License.php:177
msgctxt "License info"
msgid ""
"Please activate your license key first. <a href=\"?"
"page=borlabs_cookie_settings&amp;tab=license\">Click here</a> to enter your "
"license key."
msgstr ""

#: classes/Cookie/Backend/License.php:333
msgctxt "License Title"
msgid "Legacy"
msgstr ""

#: classes/Cookie/Backend/License.php:336
msgctxt "License Title"
msgid "Agency"
msgstr ""

#: classes/Cookie/Backend/License.php:339
msgctxt "License Title"
msgid "Personal"
msgstr ""

#: classes/Cookie/Backend/License.php:342
msgctxt "License Title"
msgid "Business"
msgstr ""

#: classes/Cookie/Backend/License.php:345
msgctxt "License Title"
msgid "Professional"
msgstr ""

#: classes/Cookie/Backend/License.php:348
msgctxt "License Title"
msgid "Agency (Legacy)"
msgstr ""

#: classes/Cookie/Backend/License.php:352
msgctxt "License Title"
msgid "Classic"
msgstr ""

#: classes/Cookie/Backend/Settings.php:62
#: classes/Cookie/Backend/Settings.php:77
#, php-format
msgctxt "Status message"
msgid ""
"The table <strong>%s</strong> could not be created, please check your server "
"error logs for more details."
msgstr ""

#: classes/Cookie/Backend/Settings.php:92
#, php-format
msgctxt "Status message"
msgid ""
"The table <strong>%s</strong> could not be modified, please check your "
"server error logs for more details."
msgstr ""

#: classes/Cookie/Backend/Settings.php:102
#, php-format
msgctxt "Status message"
msgid ""
"The folder <strong>/%s/</strong> is not writable. Please set the right "
"permissions. See <a href=\"https://borlabs.io/folder-permissions/\" rel="
"\"noreferrer\" target=\"_blank\">FAQ</a>."
msgstr ""

#: classes/Cookie/Backend/Settings.php:110
#, php-format
msgctxt "Status message"
msgid ""
"The folder <strong>/%s/cache/</strong> is not writable. Please set the right "
"permissions. See <a href=\"https://borlabs.io/folder-permissions/\" rel="
"\"noreferrer\" target=\"_blank\">FAQ</a>."
msgstr ""

#: classes/Cookie/Backend/Settings.php:118
#, php-format
msgctxt "Status message"
msgid ""
"The folder <strong>/%s/cache/borlabs_cookie/</strong> is not writable. "
"Please set the right permissions. See <a href=\"https://borlabs.io/folder-"
"permissions/\" rel=\"noreferrer\" target=\"_blank\">FAQ</a>."
msgstr ""

#: classes/Cookie/Backend/Settings.php:122
#, php-format
msgctxt "Status message"
msgid ""
"The folder <strong>/%s/cache/borlabs_cookie/</strong> does not exist. Please "
"set the right permissions. See <a href=\"https://borlabs.io/folder-"
"permissions/\" rel=\"noreferrer\" target=\"_blank\">FAQ</a>."
msgstr ""

#: classes/Cookie/Backend/Settings.php:130
msgctxt "Status message"
msgid ""
"Your SSL configuration is not correct. Please go to <strong>Settings &gt; "
"General</strong> and replace <strong>http://</strong> with <strong>https://</"
"strong> in the settings <strong>WordPress Address (URL)</strong> and "
"<strong>Site Address (URL)</strong>."
msgstr ""

#: classes/Cookie/Backend/Settings.php:177
msgctxt "Status message"
msgid ""
"Borlabs Cookie test environment mode is currently activated. <a href=\"?"
"page=borlabs_cookie_settings&amp;tab=license\">Click here</a> to disable the "
"mode."
msgstr ""

#: classes/Cookie/Backend/Settings.php:218
#, php-format
msgctxt "Status message"
msgid ""
"<span>You are seeing the settings for the language</span> <strong>%s %s</"
"strong>"
msgstr ""

#: classes/Cookie/Backend/Settings.php:294
msgctxt "Status message"
msgid ""
"You currently only give the visitor one cookie option to choose from.<br>The "
"ePrivacy does not allow a visitor to be locked out or forced to track. You "
"should therefore provide more than one cookie option."
msgstr ""

#: classes/Cookie/Backend/Settings.php:775
msgctxt "Status message"
msgid "Your settings are not valid JSON."
msgstr ""

#: classes/Cookie/Backend/Settings.php:783
msgctxt "Status message"
msgid "Import successfully."
msgstr ""

#: classes/Cookie/Config.php:170
msgctxt "Cookie Message Box"
msgid "Accept all cookies"
msgstr ""

#: classes/Cookie/Config.php:171
msgctxt "Cookie Message Box"
msgid "Accept first-party cookies only"
msgstr ""

#: classes/Cookie/Config.php:172
msgctxt "Cookie Message Box"
msgid "Reject all cookies"
msgstr ""

#: classes/Cookie/Config.php:173
msgctxt "Cookie Message Box"
msgid "Help"
msgstr ""

#: classes/Cookie/Config.php:174
msgctxt "Cookie Message Box"
msgid ""
"To continue, you must make a cookie selection. Below is an explanation of "
"the different options and their meaning."
msgstr ""

#: classes/Cookie/Config.php:175
msgctxt "Cookie Message Box"
msgid "All cookies such as tracking and analytics cookies."
msgstr ""

#: classes/Cookie/Config.php:176
msgctxt "Cookie Message Box"
msgid "Only cookies from this website."
msgstr ""

#: classes/Cookie/Config.php:177
msgctxt "Cookie Message Box"
msgid ""
"No cookies except for those necessary for technical reasons are set. Borlabs "
"Cookie already set a necessary cookie."
msgstr ""

#: classes/Cookie/Config.php:178
#, php-format
msgctxt "Cookie Message Box"
msgid ""
"You can change your cookie setting here anytime: <a href=\"%%privacy_url%%\">"
"%%privacy_title%%</a>. <a href=\"%%imprint_url%%\">%%imprint_title%%</a>"
msgstr ""

#: classes/Cookie/Config.php:179
msgctxt "Cookie Message Box"
msgid "Cookie Preference"
msgstr ""

#: classes/Cookie/Config.php:180
#, php-format
msgctxt "Cookie Message Box"
msgid ""
"Please select an option. You can find more information about the "
"consequences of your choice at <span data-borlabs-cookie-help-link>Help</"
"span>. <a href=\"%%privacy_url%%\">%%privacy_title%%</a> | <a href="
"\"%%imprint_url%%\">%%imprint_title%%</a>"
msgstr ""

#: classes/Cookie/Config.php:181
msgctxt "Cookie Message Box"
msgid "Select an option to continue"
msgstr ""

#: classes/Cookie/Config.php:182
msgctxt "Cookie Message Box"
msgid "More information"
msgstr ""

#: classes/Cookie/Config.php:183
msgctxt "Cookie Message Box"
msgid "Back"
msgstr ""

#: classes/Cookie/Config.php:184
msgctxt "Cookie Message Box"
msgid "Your selection was saved!"
msgstr ""

#: classes/Cookie/Config.php:185
#, php-format
msgctxt "Cookie Message Box"
msgid ""
"Click on the button below to opt-out of %%tracking_title%%.<br><a role="
"\"button\">Opt-out</a>"
msgstr ""

#: classes/Cookie/Config.php:186
#, php-format
msgctxt "Cookie Message Box"
msgid "You've successfully opted out from <strong>%%tracking_title%%</strong>."
msgstr ""

#: classes/Cookie/Config.php:187
msgctxt "Cookie Message Box"
msgid "User action"
msgstr ""

#: classes/Cookie/Config.php:188
msgctxt "Cookie Message Box"
msgid "Time stamp"
msgstr ""

#: classes/Cookie/Config.php:189
msgctxt "Cookie Message Box"
msgid "All cookies accepted"
msgstr ""

#: classes/Cookie/Config.php:190
msgctxt "Cookie Message Box"
msgid "Only first-party cookies accepted"
msgstr ""

#: classes/Cookie/Config.php:191
msgctxt "Cookie Message Box"
msgid "No cookies accepted"
msgstr ""

#: classes/Cookie/Config.php:192
msgctxt "Cookie Message Box"
msgid "Website visited without user action"
msgstr ""

#: classes/Cookie/Config.php:193
msgctxt "Cookie Message Box"
msgid "Opted-out of Google Analytics"
msgstr ""

#: classes/Cookie/Config.php:194
msgctxt "Cookie Message Box"
msgid "Opted-out of Facebook Pixel"
msgstr ""

#: classes/Cookie/Config.php:195
#, php-format
msgctxt "Cookie Message Box"
msgid "Always unblock %%name%%"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Facebook.php:69
msgctxt "Blocked Content Types - Facebook"
msgid ""
"To protect your personal data, your connection to Facebook has been blocked."
"<br>Click on <strong>Load post</strong> to unblock Facebook.<br>By loading "
"the post you accept the privacy policy of Facebook.<br>More information "
"about Facebooks's privacy policy can be found here <a href=\"https://www."
"facebook.com/privacy/explanation\" target=\"_blank\" rel=\"nofollow"
"\">Facebook Data Policy</a>."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Facebook.php:70
msgctxt "Blocked Content Types - Facebook"
msgid "Do not block Facebook posts in the future anymore."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Facebook.php:71
#: classes/Cookie/Frontend/BlockedContentTypes/Instagram.php:70
#: classes/Cookie/Frontend/BlockedContentTypes/Twitter.php:70
msgctxt "Blocked Content Types"
msgid "Load post"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:68
msgctxt "Blocked Content Type Name"
msgid "Default"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:69
msgctxt "Blocked Content Type Description"
msgid ""
"The <strong>Default</strong> Blocked Content Type is a special type that is "
"always used when no specific Blocked Content Type was found.<br>Therefore it "
"is not possible to use the <strong>Unblock all</strong> feature."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:72
#, php-format
msgctxt "Blocked Content Types - Fallback"
msgid "Click on the button below to load the content of %%name%%."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:73
msgctxt "Blocked Content Types"
msgid "Load content"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:132
#: classes/Cookie/Frontend/BlockedContentTypes/GoogleMaps.php:156
#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:229
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:270
msgctxt "Setting title"
msgid "Responsive Iframe"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Fallback.php:137
#: classes/Cookie/Frontend/BlockedContentTypes/GoogleMaps.php:161
#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:234
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:275
msgctxt "Setting description"
msgid "The width and height will be replaced to get the iframe responsive."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/GoogleMaps.php:77
msgctxt "Blocked Content Types - Google Maps"
msgid ""
"To protect your personal data, your connection to Google Maps has been "
"blocked.<br>Click on <strong>Load map</strong> to unblock Google Maps.<br>By "
"loading the map you accept the privacy policy of Google.<br>More information "
"about Google's privacy policy can be found here <a href=\"https://policies."
"google.com/privacy?hl=en&amp;gl=en\" target=\"_blank\" rel=\"nofollow"
"\">Google - Privacy &amp; Terms</a>."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/GoogleMaps.php:78
msgctxt "Blocked Content Types - Google Maps"
msgid "Do not block Google Maps in the future anymore."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/GoogleMaps.php:79
msgctxt "Blocked Content Types"
msgid "Load map"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Instagram.php:68
msgctxt "Blocked Content Types - Instagram"
msgid ""
"To protect your personal data, your connection to Instagram has been blocked."
"<br>Click on <strong>Load post</strong> to unblock Instagram.<br>By loading "
"the post you accept the privacy policy of Instagram.<br>More information "
"about Instagram's privacy policy can be found here <a href=\"https://www."
"instagram.com/legal/privacy/\" target=\"_blank\" rel=\"nofollow\">Instagram "
"Data Policy</a>."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Instagram.php:69
msgctxt "Blocked Content Types - Instagram"
msgid "Do not block Instagram posts in the future anymore."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Twitter.php:68
msgctxt "Blocked Content Types - Twitter"
msgid ""
"To protect your personal data, your connection to Twitter has been blocked."
"<br>Click on <strong>Load post</strong> to unblock Twitter.<br>By loading "
"the post you accept the privacy policy of Twitter.<br>More information about "
"Twitter's privacy policy can be found here <a href=\"https://twitter.com/"
"privacy\" target=\"_blank\" rel=\"nofollow\">Twitter Privacy Policy</a>."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Twitter.php:69
msgctxt "Blocked Content Types - Twitter"
msgid "Do not block Twitter posts in the future anymore."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:77
msgctxt "Blocked Content Types - Vimeo"
msgid ""
"To protect your personal data, your connection to Vimeo has been blocked."
"<br>Click on <strong>Load video</strong> to unblock Vimeo.<br>By loading the "
"video you accept the privacy policy of Vimeo.<br>More information about "
"Vimeos's privacy policy can be found here <a href=\"https://vimeo.com/privacy"
"\" target=\"_blank\" rel=\"nofollow\">Vimeo.com Privacy Policy</a>."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:78
msgctxt "Blocked Content Types - Vimeo"
msgid "Do not block Vimeo videos in the future anymore."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:79
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:83
msgctxt "Blocked Content Types"
msgid "Load video"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:239
#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:280
msgctxt "Setting title"
msgid "Save thumbnails locally"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/Vimeo.php:244
msgctxt "Setting description"
msgid ""
"Attempts to get the thumbnail of the Vimeo video to save it locally. Your "
"visitor's IP-address will not be transferred to Vimeo during this process."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:81
msgctxt "Blocked Content Types - YouTube"
msgid ""
"To protect your personal data, your connection to YouTube has been blocked."
"<br>Click on <strong>Load video</strong> to unblock YouTube.<br>By loading "
"the video you accept the privacy policy of YouTube.<br>More information "
"about YouTube's privacy policy can be found here <a href=\"https://policies."
"google.com/privacy?hl=en&amp;gl=en\" target=\"_blank\" rel=\"nofollow"
"\">Google - Privacy &amp; Terms</a>."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:82
msgctxt "Blocked Content Types - YouTube"
msgid "Do not block YouTube videos in the future anymore."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:285
msgctxt "Setting description"
msgid ""
"Attempts to get the thumbnail of the YouTube video to save it locally. Your "
"visitor's IP-address will not be transferred to YouTube during this process."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:290
msgctxt "Setting title"
msgid "Thumbnail size &amp; quality"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:293
msgctxt "Select option"
msgid "High Quality"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:294
msgctxt "Select option"
msgid "Medium Quality"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:295
msgctxt "Select option"
msgid "Standard Quality"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:296
msgctxt "Select option"
msgid "Maximum Resolution"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:298
msgctxt "Setting description"
msgid ""
"<strong>High Quality</strong>: 480 x 360 px. This size is available in most "
"cases."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:299
msgctxt "Setting description"
msgid "<strong>Medium Quality</strong>: 320 x 180 px."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:300
msgctxt "Setting description"
msgid "<strong>Standard Quality</strong>: 640 x 480 px."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:301
msgctxt "Setting description"
msgid "<strong>Maximum Resolution</strong>: 1280 x 720 px."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:302
msgctxt "Setting description"
msgid ""
"If the thumbnail in the requested quality is not available the <strong>High "
"Quality</strong> quality is used."
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:307
msgctxt "Setting title"
msgid "Change URL to youtube-nocookie.com"
msgstr ""

#: classes/Cookie/Frontend/BlockedContentTypes/YouTube.php:312
msgctxt "Setting description"
msgid ""
"The YouTube URL of the iframe will be changed to www.youtube-nocookie.com."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Borlabs Cookie - Cookie Opt-in"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://borlabs.io/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Borlabs Cookie is an easy to use tool for WordPress that allows you to "
"integrate JavaScripts that use cookies. The respective JavaScript is only "
"activated and the is cookie set only once the visitor has opted in."
msgstr ""

#. Author of the plugin/theme
msgid "Benjamin A. Bornschein, Borlabs"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://borlabs.io"
msgstr ""
